[
    {
        "ExtId": "101",
        "Enabled": true,
        "Name": "Кинг Мартин",
        "FirstName": "Мартин",
        "MiddleName": "Лютер",
        "LastName": "Кинг",
        "CRMURL": "http://ya.ru/?param0=value0&param1=value1&param2=%D0%BF%D1%80%D0%B8%D0%B2%D0%B5%D1%82",
        "Sex": "мужской",
        "BirthDay": "15.01.1929",
        "Cellphone": "+7 999 123-456",
        "Email": "king@example.com",
        "ExtRef": "XL-283-1238",
        "CardRef": "z8j23yzc1",
        "BranchId": "2132",
        "BranchName": "Тестовое отделение",
        "BranchExtRef": "238",
        "BranchGroupId": "1",
        "BranchBik": "123456789",
        "INN": "150622624993",
        "FieldList": [
            {
                "Name": "Поле 3",
                "Value": "Значение 3"
            },
            {
                "Name": "Поле 2",
                "Value": "Значение 2"
            },
            {
                "Name": "Поле 1",
                "Value": "Значение 1"
            }
        ]
    },
    {
        "ExtId": "2",
        "Enabled": true,
        "Name": "Сергей Королёв",
        "CRMURL": "http://ya.ru/",
        "BranchGroupId": "1"
    },
    {
        "ExtId": "3",
        "Enabled": true,
        "Name": "Роберт Оппенгеймер",
        "FirstName": "Роберт",
        "MiddleName": "",
        "LastName": "Оппенгеймер",
        "ShortName": "Роберт",
        "CRMURL": "http://ya.ru/",
        "Sex": "мужской",
        "BirthDay": "22.04.1904",
        "Cellphone": "+7 999 123-456",
        "Email": "robert@example.com",
        "INN": "700998950311",
        "BranchGroupId": "1"
    },
    {
        "ExtId": "4",
        "Enabled": false,
        "Name": "Альфред Хичкок",
        "Sex": "мужской",
        "FirstName": "Альфред",
        "MiddleName": "",
        "LastName": "Хичкок",
        "CRMURL": "http://ya.ru/",
        "BirthDay": "13.08.1899",
        "Cellphone": "+7 999 123-456",
        "Email": "alfred@example.com",
        "BranchGroupId": "1"
    },
    {
        "ExtId": "5",
        "Enabled": false,
        "Name": "Коко Шанель",
        "FirstName": "Коко",
        "MiddleName": "",
        "LastName": "Шанель",
        "CRMURL": "http://ya.ru/",
        "Sex": "женский",
        "BirthDay": "19.08.1883",
        "Cellphone": "+7 999 123-456",
        "Email": "coco@example.com",
        "BranchGroupId": "1"
    },
    {
        "ExtId": "6",
        "Enabled": true,
        "Name": "Пабло Пикассо",
        "CRMURL": "http://ya.ru/",
        "Sex": "мужской",
        "BirthDay": "25.10.1981",
        "Cellphone": "+7 999 123-456",
        "Email": "pablo@example.com",
        "Companies": [
            {
                "ExtId": "liga",
                "Name": "ОАО ЛИГА",
                "Enabled": true,
                "inn": "7701028744",
                "kpp": "770001001",
                "resident": true,
                "phone": "+79093342334",
                "shortName": "ОАО ЛИГА",
                "internationalName": "LIGA JSC",
                "ogrn": "1057703026633",
                "ogrnDate": "2005-02-11"
            }
        ],
        "BranchGroupId": "2"
    },
    {
        "ExtId": "7",
        "Enabled": true,
        "Name": "Альберт Эйнштейн",
        "FirstName": "Альберт",
        "MiddleName": "",
        "LastName": "Эйнштейн",
        "CRMURL": "http://ya.ru/",
        "Sex": "мужской",
        "BirthDay": "14.03.1879",
        "Cellphone": "+7 999 123-456",
        "Email": "albert@example.com",
        "Companies": [
            {
                "ExtId": "apple",
                "Name": "Apple",
                "Enabled": true,
                "INN": "7701028744",
                "KPP": "770001001",
                "Resident": true,
                "Phone": "+79093342334",
                "ShortName": "ОАО ЛИГА",
                "InternationalName": "LIGA JSC",
                "OGRN": "1057703026633",
                "OGRNDate": "2005-02-11"
            }
        ],
        "BranchGroupId": "2"
    },
    {
        "ExtId": "8",
        "Enabled": true,
        "Name": "Генри Форд",
        "FirstName": "Генри",
        "MiddleName": "",
        "LastName": "Форд",
        "CRMURL": "http://ya.ru/",
        "Sex": "мужской",
        "BirthDay": "30.08.1863",
        "Cellphone": "+7 999 123-456",
        "Email": "ford@example.com",
        "Companies": [
            {
                "ExtId": "apple",
                "Name": "Apple",
                "Enabled": true,
                "INN": "7701028744",
                "KPP": "770001001",
                "Resident": true,
                "Phone": "+79093342334",
                "ShortName": "ОАО ЛИГА",
                "InternationalName": "LIGA JSC",
                "OGRN": "1057703026633",
                "OGRNDate": "2005-02-11"
            },
            {
                "ExtId": "google",
                "Name": "Google",
                "Enabled": true,
                "INN": "7701058541",
                "KPP": "770001001",
                "Resident": true,
                "Phone": "123-34-45",
                "ShortName": "ОАО Капитолий",
                "InternationalName": "CAPITOLIY JSC",
                "OGRN": "2801283419468",
                "InternationalAddress": ""
            }
        ],
        "BranchGroupId": "2"
    },
    {
        "ExtId": "9",
        "Enabled": true,
        "Name": "Фридрих Ницше",
        "FirstName": "Фридрих",
        "MiddleName": "",
        "LastName": "Ницше",
        "Sex": "мужской",
        "BirthDay": "15.10.1844",
        "Cellphone": "+7 999 123-456",
        "Email": "nietzsche@example.com",
        "Companies": [
            {
                "ExtId": "google",
                "Name": "Google",
                "Enabled": true,
                "INN": "7701058541",
                "KPP": "770001001",
                "Resident": true,
                "Phone": "123-34-45",
                "ShortName": "ОАО Капитолий",
                "InternationalName": "CAPITOLIY JSC",
                "OGRN": "2801283419468",
                "InternationalAddress": ""
            }
        ],
        "BranchGroupId": "3"
    },
    {
        "ExtId": "10",
        "Enabled": true,
        "Name": "Дмитрий Менделеев",
        "FirstName": "Дмитрий",
        "MiddleName": "",
        "LastName": "Менделеев",
        "Sex": "мужской",
        "BirthDay": "27.01.1834",
        "Cellphone": "+7 999 123-456",
        "Email": "dmitry@example.com",
        "Companies": [
            {
                "ExtId": "amazon",
                "Name": "Amazon",
                "Enabled": true,
                "INN": "7701058541",
                "KPP": "770001001",
                "Resident": true,
                "Phone": "123-34-45",
                "ShortName": "ОАО Капитолий",
                "InternationalName": "CAPITOLIY JSC",
                "OGRN": "2801283419468",
                "InternationalAddress": ""
            }
        ],
        "BranchGroupId": "4"
    },
    {
        "ExtId": "201",
        "Enabled": true,
        "Name": "Кинг Мартин",
        "FirstName": "Мартин",
        "MiddleName": "Лютер",
        "LastName": "Кинг",
        "ShortName": "Мартин",
        "CRMURL": "http://ya.ru/",
        "Sex": "мужской",
        "BirthDay": "15.01.1929",
        "Cellphone": "+7 999 123-456",
        "Email": "king@example.com",
        "ExtRef": "XL-283-1238",
        "CardRef": "z8j23yzc1",
        "BranchId": "2132",
        "BranchName": "Тестовое отделение",
        "BranchExtRef": "238",
        "BranchBik": "123456789",
        "INN": "150622624993",
        "FieldList": [
            {
                "Name": "Поле 3",
                "Value": "Значение 3"
            },
            {
                "Name": "Поле 2",
                "Value": "Значение 2"
            },
            {
                "Name": "Поле 1",
                "Value": "Значение 1"
            }
        ],
        "BranchGroupId": "1"
    },
    {
        "ExtId": "202",
        "Enabled": false,
        "Name": "Альфред Хичкок",
        "Sex": "мужской",
        "FirstName": "Альфред",
        "MiddleName": "",
        "LastName": "Хичкок",
        "CRMURL": "http://ya.ru/",
        "BirthDay": "13.08.1899",
        "Cellphone": "+7 999 123-456",
        "Email": "alfred@example.com",
        "BranchGroupId": "1"
    },
    {
        "ExtId": "203",
        "Enabled": true,
        "Name": "Пабло Пикассо",
        "CRMURL": "http://ya.ru/",
        "Sex": "мужской",
        "BirthDay": "25.10.1981",
        "Cellphone": "+7 999 123-456",
        "Email": "pablo@example.com",
        "Companies": [
            {
                "ExtId": "liga",
                "Name": "ОАО ЛИГА",
                "Enabled": true,
                "inn": "7701028744",
                "kpp": "770001001",
                "resident": true,
                "phone": "+79093342334",
                "shortName": "ОАО ЛИГА",
                "internationalName": "LIGA JSC",
                "ogrn": "1057703026633",
                "ogrnDate": "2005-02-11"
            }
        ],
        "BranchGroupId": "2"
    },
    {
        "ExtId": "204",
        "Enabled": true,
        "Name": "Фридрих Ницше",
        "FirstName": "Фридрих",
        "MiddleName": "",
        "LastName": "Ницше",
        "Sex": "мужской",
        "BirthDay": "15.10.1844",
        "Cellphone": "+7 999 123-456",
        "Email": "nietzsche@example.com",
        "Companies": [
            {
                "ExtId": "capitoliy",
                "Name": "ОАО Капитолий",
                "Enabled": true,
                "INN": "7701058541",
                "KPP": "770001001",
                "Resident": true,
                "Phone": "123-34-45",
                "ShortName": "ОАО Капитолий",
                "InternationalName": "CAPITOLIY JSC",
                "OGRN": "2801283419468",
                "InternationalAddress": ""
            }
        ],
        "BranchGroupId": "3"
    }
]